
#generic_article .generic_page-intro p {
  max-width: 925px;
  padding: 0 20px;
  margin: 0 auto;
}

#generic_article .sections-info img {
    vertical-align: middle;
    width: 100%;
}

#generic_article .sections-info {
  background: #E1DED5;
  padding: 0 0 30px;
  margin: 30px 0 0;
}

#generic_article .sections-info h2 {
  font-family: 'tinosbold';
    color: #00396C;
    font-size: 23px;
    text-align: center;
    padding: 0 10px;
    height: 54px;
}

#generic_article .sections-info a.btn-default, 
#generic_article .sections-info a.btn-default:hover {
  border: 0;
  background: #FFF;
  margin: 10px 0 0;
}

#generic_article .article-image img {
  margin: 0 20px 20px 0;
  width:100%;
}


#generic_article .note {
  display:block;
  padding:15px;
  text-align:left;
}